OpenGL version 3.3 seem with glxinfo
authorElan Ruusamäe <glen@delfi.ee>
Sun, 2 Mar 2014 03:32:04 +0000 (05:32 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Sun, 2 Mar 2014 03:32:39 +0000 (05:32 +0200)
xorg-driver-video-nvidia.spec

index 5ea474ba221f54fd5ebbfb63aa4384dd1ca1395c..b887c7d3b00bf8adcafe139de59ed2b0fec2ebbe 100644 (file)
@@ -130,7 +130,7 @@ Summary(pl.UTF-8):  Biblioteki OpenGL (GL i GLX) Nvidia
 Group:         X11/Development/Libraries
 Requires(post,postun): /sbin/ldconfig
 Requires:      libvdpau >= 0.3
-Provides:      OpenGL = 2.1
+Provides:      OpenGL = 3.3
 Provides:      OpenGL-GLX = 1.4
 Obsoletes:     X11-OpenGL-core < 1:7.0.0
 Obsoletes:     X11-OpenGL-libGL < 1:7.0.0
This page took 0.056929 seconds and 4 git commands to generate.